Rotate webhook secret
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidsubscription_id*Subscription IdFormat
uuidSuccessful Response
application/json- response
id*IdFormat
uuidsecret*Secretcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/rotate-secret'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "secret": "string"}